<? encoding = utf-8 ?>
<QianLong>
	<menu name="行情报价表" >
		<menu name="自选股" funcid="0x1010001" exch="SELFSTK" DefParam="market=SELFSTK"></menu>
		<menu name="沪深" funcid="0x1010001" exch="HS" DefParam="market=HS"></menu>
		<menu name="港股" funcid="0x1010001" exch="HK" DefParam="market=HK"></menu>
		<menu name="板块指数" funcid="0x1010001" exch="BZ" DefParam="market=BZ"></menu>
		<menu name="商品期货" funcid="0x1010001" exch="SPQH" DefParam="market=SPQH"></menu>
		<menu name="金融期货" funcid="0x1010001" exch="JRQH" DefParam="market=JRQH"></menu>
		<menu name="环球指数" funcid="0x1010001" exch="ZS" DefParam="market=ZS"></menu>
		<menu name="外汇" funcid="0x1010001" exch="FX" DefParam="market=FX"></menu>
		<menu name="贵金属" funcid="0x1010001" exch="GJS" DefParam="market=GJS"></menu>
	</menu>	
	
	<menu name="分时走势图">
		<menu name="普通个股走势图" funcid="0X1010402" sec="trend"></menu>
		<menu name="上证指数走势图" funcid="0X1010402" groupenable="0" exch="SH" DefParam="commFix=1,comm=(SH,000001)"></menu>
		<menu name="深证成指走势图" funcid="0X1010402" groupenable="0" exch="SZ" DefParam="commFix=1,comm=(SZ,399001)"></menu>
		<menu name="恒生指数走势图" funcid="0X1010402" groupenable="0" exch="HK" DefParam="commFix=1,comm=(HK,999999)"></menu>
	</menu>	

	<menu name="技术分析图">
		<menu name="普通个股分析图" funcid="0X1010403" sec=""></menu>
		<menu name="上证指数分析图" funcid="0X1010403" groupenable="0" exch="SH" DefParam="commFix=1,comm=(SH,000001)"></menu>
		<menu name="深证成指分析图" funcid="0X1010403" groupenable="0" exch="SZ" DefParam="commFix=1,comm=(SZ,399001)"></menu>
		<menu name="恒生指数分析图" funcid="0X1010403" groupenable="0" exch="HK" DefParam="commFix=1,comm=(HK,999999)"></menu>
	</menu>	
	
	<menu name="关联分析" funcid="0x1010002"></menu>

	<menu name="信息栏" funcid="0x1010431"></menu>
	<menu name="名称代码" funcid="0x1010440"></menu>
	<menu name="买卖盘" funcid="0X1010404"></menu>
	<menu name="交易信息" funcid="0x1010410"></menu>
	<menu name="分笔明细" funcid="0X1010405"></menu>
	
	<menu name="L2行情">
		<menu name="10档买卖盘" funcid="0X1010444"></menu>
		<menu name="逐笔明细" funcid="0X1010406"></menu>
		<menu name="买卖队列" funcid="0x1010428"></menu>
	</menu>

	<menu name="港股行情">
		<menu name="经纪排位" funcid="0x1010435"></menu>
	</menu>
</QianLong>
